$schema: https://schemas.opendatacube.org/dataset
accessories:
  checksum:sha1:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x2y-28_2019-01-01.sha1
  lineage:static:
    path: s3://dea-public-data/projects/LCCS/urban_mask.tif
  metadata:processor:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x2y-28_2019-01-01.proc-info.yaml
crs: epsg:3577
geometry:
  coordinates:
  - - - 300000.0
      - -2700000.0
    - - 200000.0
      - -2700000.0
    - - 200000.0
      - -2800000.0
    - - 300000.0
      - -2800000.0
    - - 300000.0
      - -2700000.0
  type: Polygon
grids:
  default:
    shape:
    - 4000
    - 4000
    transform:
    - 25.0
    - 0.0
    - 200000.0
    - 0.0
    - -25.0
    - -2700000.0
    - 0.0
    - 0.0
    - 1.0
id: 4150ce40-4ddc-4a1f-b041-f86eab47fa49
label: ga_ls_landcover_class_cyear_2_1-0-0_au_2019-01-01
lineage:
  ls7_fc_albers:
  - 966e4b02-2540-423e-80da-046889540af6
  - afdfa8bc-9751-478c-b705-61b5d09a6403
  - db63e982-e9d8-4c04-91a2-df62e427a604
  - 08de45ba-3ddf-4db8-877f-996db27c969f
  - 3b99d2eb-8e08-4d86-ad73-69acff0838e8
  - 05998cff-9c00-45bd-a17f-f901843c51bf
  - 9b073c53-276e-42aa-955c-d5b0c8681f51
  - a8dbbeb1-84ed-4d7e-99c8-c4befc0e529c
  - 5589a038-34f4-458e-9c53-55136bb7da73
  - 83f0e90d-c0d1-4059-9734-cbebade977fb
  - 1e862d19-5d0e-40c1-bacc-12638980b8f6
  - 949ed2cf-5e7f-45b8-9045-8e30828938fe
  - 91402732-5829-42e9-af58-cade264407dc
  - 7cb620f2-510f-45ba-9f69-294872afebba
  - d38ac760-fcf7-4233-8374-545e5ddbf233
  - 3eed431f-c6d0-43fb-a15f-3a62331e197d
  - 26fbe747-3622-43d0-ad13-8e6a46ffef2a
  - 65efcafb-cce5-4608-97c7-a312371f5756
  - 33ca53bf-b238-491a-823c-006b89d9b180
  - ef4aa0be-7ddd-46aa-a580-e1745a005347
  - 5d47f1b4-393a-4178-84a1-27f3ab0475f5
  - a08b74fa-7177-40cd-ba92-3d43e5a03a48
  - 48de3eb6-309c-4ab5-8117-5a0f465cfd0a
  - 7a81646b-129a-498c-9944-f3b76fa09168
  - 34af9afa-186a-427f-9fe0-acd1fbe27600
  - f9fec969-37a7-41b4-8e53-d9a47d9a1628
  - 431f8716-09bf-47e0-97a7-6187599c927e
  - f1ff9d72-bd93-4920-91fc-9aa4788705b3
  - 9f4e9b10-dba8-4710-ad7c-3ec9200f8aad
  - abfadf1e-ebf6-4c77-8b65-c5bedc21be4f
  - e20cca0a-90f5-496b-b146-3bf1a911494d
  - 2f9f97f7-2591-4937-b458-1e85c89c0228
  - e13c0984-8d58-442f-b102-0c0703f93b18
  - e6b30ddf-ba67-4907-8744-ab91349f1761
  - 1b823469-152a-499f-8fe3-d12a707a4c05
  - 8d362082-4b6a-4431-89fc-36334ee31643
  - 5e878aa9-e73e-4d80-8f66-daa55982aca1
  - 674e2da1-8700-4935-82d6-6075ddcc72f8
  - 50394838-1ab1-47c9-bcae-ecdcfc67045c
  - bdd60f78-2ae3-4dec-a8f6-db2afa41da98
  - 63ed5a0c-7170-4135-9f77-5fef787aca67
  - 8eb1151e-50ab-471f-ad89-9a14f208fa6f
  - 98cb5104-d136-4cf4-a065-4a99a04250e8
  - 72da7fc3-d309-4337-a20f-48722e656b2a
  - 38a01624-3d7a-494c-8fce-a0b3dd0317f2
  - c0366663-4968-4d1f-8730-0dc9f0940bcf
  - 0562a82a-670d-436a-bbee-cbaeb0f2415d
  - fc27844c-d8dd-40fe-a247-d5cd5ac40e09
  - b9e4d027-494d-48ef-b890-33b3ea573416
  - 6afb1dd0-7614-4909-967e-e91e191b4e68
  - 88f18ee9-0b21-43a8-af97-2466ea225e11
  - 227425a9-8b18-4e80-9904-b04733fa7389
  - 903b7ee7-c62c-4be5-8140-ba3184e71b85
  - 41e7c40f-9736-4bc5-a1ce-16486e03f8fe
  ls7_nbart_geomedian_annual:
  - 9048ffcd-2dc1-445e-93d3-465fd4f518b1
  ls7_nbart_tmad_annual:
  - eb29f740-b7aa-44a0-90c1-12921bdf95c6
  ls8_fc_albers:
  - 65a562b3-595a-4cd0-a24a-584b39b21718
  - 1ef5a520-5597-4eb6-bbbe-626970417a15
  - 8efc6995-9a22-4b3a-a1c3-0ef8539ef3da
  - 61acfcbe-967c-4c10-b258-7162c072a621
  - bbe0a907-7064-4497-8ee3-35c0bd310cb6
  - d6659079-d1c8-4859-a660-19151b922a0f
  - 28caf0d0-8d24-4a0d-a9d2-84981e40827f
  - 3cbb554e-e173-405b-990a-02cf08cdc05e
  - 9d1fa431-8863-4de2-bdb4-9cff408d7017
  - 6572973f-6d6f-4009-befc-ddae8d924d99
  - 1e4e4b50-939c-4b51-9822-9feade2a5302
  - 63eb12b3-d5b8-482d-af07-da4526d94c10
  - f4a95734-7155-4b3b-b72e-ee9dc7a7dc37
  - e126fa88-2935-451f-93dc-f113f9742809
  - a9ba548f-36d7-41e7-9d72-b5090c05ac82
  - 04914d0f-6f1a-4774-acae-c075b5f9584e
  - 20dfb466-5113-4c9b-b578-a8b8e38b5a32
  - 015fe375-d148-4b72-9baf-3842881aaf1a
  - 59d50df2-ab66-488c-a411-cdf1c5f210a9
  - 87af3e02-bdfd-4548-a3d3-168ef0829176
  - 96f019b5-2791-4fed-8910-8183cf4845d4
  - 6dbbad69-7006-4e0e-834c-99f8edecfc3c
  - 9a878e7e-8e26-457f-89ff-d2ee0e01c7ff
  - dd459143-d68f-46ce-b2ed-5aaf23d5053e
  - f4172bfa-51bb-4e4c-b59e-735c3583db15
  - 24c2ca17-7df2-443a-9855-cb3935b763da
  - 2cdf04f9-e3cd-418a-9263-79ea822a9e04
  - a0ea7445-3bb0-4325-bca9-dbf05c9505d3
  - 8c759b92-1eb3-4ce3-8705-3bb60bd9529f
  - 11b539c9-f6f9-4a8b-866c-733d4c45b97e
  - 9cac58b7-cefd-4090-8d24-17a963366b35
  - f941a91c-5533-495b-9317-2c084486e05c
  - fe093aa9-c63e-4fac-8af5-6e1590ea444c
  - 98e2ae65-07ad-4c53-af0d-1b564a6d8af5
  - 96cf97ee-8229-4b57-9d93-bfbb23f0586e
  - abc99b25-db49-48bf-8303-54c6e980acf6
  - 1cd3fa29-79bf-483c-ae3e-b19cb9a250fc
  - 5463838a-9cff-4744-9962-75f585f10847
  - c0db687c-e6b7-4f63-9024-7fbf8e7a43ed
  - 6459cc59-5e07-424e-8987-93056d087721
  - 90b040bb-ef81-4c87-93b3-0ca47599963a
  - a3450b4f-0e57-4bac-9276-a3caa60b55b9
  - 3feb85dd-ce0a-4485-a0e6-868dee6b98e1
  - cdff9035-2256-43dc-b8e1-6ce56dedc992
  - 19990634-e5f2-43d5-abe2-49270435054e
  - 07be8f22-5cd8-4819-9a7f-b832380034c9
  - be55a4b7-9e8d-48d3-b0ba-a82fba7c8b0c
  - 9e0e712d-e54c-466e-a175-f50d01444ce9
  - 717d6b26-4143-4169-aae6-82ec3e2c3b36
  - 5e767962-2890-4804-a612-a1c453856f84
  - 1bcd85f0-caff-4ef8-9825-1cac4307799c
  - bc80bb58-814c-4853-85f6-a96832033520
  - b04b9563-2cf4-402a-ba84-bf4f889d14ac
  - 23d0e451-3983-4e1a-83f8-fd98ebd28792
  - 5af4744b-b6c9-42ee-b504-16c44242dc11
  - f9aed98d-fb2e-4e51-a4ff-e1754084c45b
  - aa02f68d-9a17-4e5d-899b-3c3b0ceb19e8
  - 2c383700-79c2-409c-9aae-da9ea3138365
  - 8eab6184-c9f7-4caf-a842-4fc6feee8138
  - 326c603d-0891-40c0-b48b-1abb0f9bb972
  - 8bbd19a1-218b-44bf-a35f-352a7e43dd31
  - 44806d8b-1b57-48cd-b71c-65589b34f429
  - b3e2a39d-bf81-490a-8c11-1ac153fadd45
  - d70c47d8-0c1e-4854-8a2a-944f5c8c50b9
  - f1f2dd60-268c-4133-b15c-390c26a19c4a
  - 3fbfed9f-6c55-4de1-9806-22f41355f82b
  - 41999cf6-6a7e-4c49-93e8-fb570fc883e1
  - beb1bca5-1bf8-4f97-aa0f-ca63a558f154
  - 94ea1911-9cde-4553-9b40-7a201ecf8914
  - 35e2ff03-4f9d-48e8-a316-0b7735a6ce84
  - 7473b145-6e25-442d-8855-2d0d9a2891a3
  - 3315bcfb-3445-441b-9b1b-8407eeeeb771
  - 4f96f266-c749-4a23-8125-9463d2482a90
  - 281eb2f6-21a0-4a72-aafd-872fbc1f333f
  - aae6b019-6749-4d1f-a80c-8833ed5fe344
  - 269793ad-995e-4403-b9e7-7946ce69bfe7
  - 86f10d73-79ad-42b7-85d9-7a03d8637d87
  - 59d02dc0-adfe-41fb-8de6-13e35a939c95
  - b93e0564-9f38-4257-afb7-fead184f1f32
  - d6428ec5-9bfd-4afb-bfb5-32f7bb05dd93
  - 3ff10434-2625-4aa4-854d-169bc2137595
  - 94d13e6b-43dd-4bb1-8ceb-19adbd6c3846
  - f8625aa0-9a70-4381-9331-82c378e9010e
  - 4c13a995-79f3-4424-94da-6a9c14119a9a
  - 471c58fa-8de4-462c-b350-4629ec9b0d79
  - da9398f2-163c-4528-bfbc-a3424edd0b74
  - 08a81d97-4429-4b90-8a8e-110b6b7bc7cf
  - 7db5036f-6839-469a-8060-5d695cc9952b
  - 07c9bf57-735d-4a34-8e0e-e33abd4216af
  - 79fd774c-924b-4928-a695-cc725b8ad8bb
  ls8_nbart_geomedian_annual:
  - ec862ecc-99e6-451e-a7c4-2a9949c0adbe
  ls8_nbart_tmad_annual:
  - d21848ab-bb69-4975-b593-7543fbf7b6b3
  wofs_albers:
  - 971733cc-9739-4f80-981e-e515e917b7b4
  - f199e78c-8eeb-4491-a4d8-fbaa38fb4c9c
  - 86917c71-105b-4111-86db-984f5ec2595e
  - f9592cb7-4b5f-4eac-9167-2da0a3669269
  - 03649b64-328d-41aa-9a3c-a23d544fa142
  - e623d56b-008b-40e8-9ced-072647f1d190
  - 00f2268a-81c9-4cda-bef5-bd35b83c90e3
  - 943d782a-3ddf-4d66-a578-6d8f3d95105f
  - 22f69d94-2def-46db-91ae-767ee67b02d4
  - 8686ac51-22b8-48d4-8296-8dfb4ac3a76b
  - 05d3b6cc-ae64-4827-8afa-106fcde62cf3
  - deb71f1b-a260-4774-8004-9afe57c2dd76
  - 6e8ca2c7-ca70-4792-a8d4-b8e13072e834
  - 13456831-b7c5-4704-b9b6-5edf5a83ab27
  - 2f913061-5c12-47d4-a0dc-9a928f1ff518
  - 344016ff-0fbc-4c8b-abe3-d599826c8452
  - b839127c-1fe6-4d64-b9d0-23cf4fbfd3e4
  - 2eb2e263-792a-4083-97f6-5574894a2386
  - 3f6add14-a7e5-40ee-b71f-694e055c8829
  - 929d5b04-7e96-438a-9816-32451fe50abf
  - c0e27431-7467-4224-8685-f2e669fbe298
  - ff689e9f-9d3c-41fd-8df6-eabe66f35c3b
  - d30f2174-bd56-448f-8f35-00f2bfd8bd79
  - c0e6a7bb-9949-4620-a56e-b8f942053c16
  - 91e2dc77-8bd2-408a-adca-8ea8e6cd1fef
  - b0446fae-408e-4846-91e4-47c0224ddc08
  - 00bcb802-6abf-4aac-b8b8-9ab19a4c3b7e
  - f48cf8e2-02ab-4174-b307-28031d236ed4
  - f1ff3600-1386-46cf-9309-d527e1935fc4
  - 4cce7c33-ec2f-48ec-a830-86243cf22f43
  - 6b7f274f-73c5-4a67-8a7d-9b9f9a7fa0be
  - 5b7683d8-0f3a-43e1-94f6-a7e37bd0ceb5
  - 2c932ade-4c9d-4528-86f1-5386c7fe1cc6
  - 0c9a5b19-71b3-4696-bf5d-becd3129fdd3
  - 0040dc62-dfba-49a0-8dc6-bfe9250b214f
  - b6b74907-d3ff-4816-9e31-ae738aa7e68e
  - 677db4e2-d210-4b09-8661-6f54c86e170a
  - a92898fc-36a0-48a4-819b-2c2c69a54098
  - df6b6746-f2c6-4199-88d8-babae15fb804
  - a6d59e0e-779e-43c0-8e10-4ea3b3ce0cda
  - 4ac94aa9-387d-4e36-bd1c-42a4207f769a
  - 10744854-59c9-4752-8b65-955b72d36391
  - 92130e16-8bc9-4a35-bc9a-3055a08dce57
  - e30ea144-50dd-42db-b90f-c73aa003a87e
  - 13aa15bf-11de-4ccb-a041-f4a2109edc8d
  - 2163224c-1b57-4558-8257-14dc64829943
  - 489f83f4-d360-4e6d-ab4f-958238ed0fad
  - 24c492ca-857d-43a9-ba6c-59ddec1d71d5
  - 9fa56b41-3610-4d64-a46e-a27aed87c6c3
  - 1fabce7c-d158-4b2a-a11e-526ea3474c0e
  - 56d39d40-02cc-41d8-9b77-0caa6d234d0b
  - 972fb818-46dc-40b3-9b96-f807450d9b40
  - a0042839-a978-4a26-8296-b8354ec32f05
  - 339b1394-abcf-4a4b-9bfb-80f64cff71f8
  - fa2a06c3-4605-4c44-a175-60c777482077
  - 04205e69-ff55-48ca-ad43-da4a83253ba5
  - f3bc5111-7ed6-41a3-b6cc-7fdbe7085b80
  - 27b5ad27-4949-46f4-899d-91baf33711e5
  - 256c9c69-f378-4b6b-a04d-5cda6e325d4a
  - d1370107-62d8-4b2a-a8ff-f47f6ae94327
  - fabe3e57-806b-42c4-8802-2a539f0657bd
  - 73478a26-f158-45c0-914a-e7ac43671b1b
  - 68d241d3-68c7-4a18-b28b-9f96f99f1db7
  - 08c9232d-2969-4aa5-a041-7e197207d5d2
  - eff40ac2-30b6-4689-a236-ae06103b5212
  - f67da5aa-b043-4dff-8dab-6c87f1c42d15
  - 1b8cb865-4775-4f00-82c5-ade19889a145
  - 92b83820-69ea-4e1b-94da-b38dc5bd704f
  - d934b241-bf8f-47a1-a8fa-c119e992b567
  - 96b69c9f-fec5-4206-a436-1093d285becb
  - 6ee65377-c6db-4d11-86ae-63579e874d9b
  - f8c4872f-2a1d-48d1-a544-ccb464dfdb11
  - fe0833b6-0558-4d27-8b74-c85c94bcec61
  - d4aad424-0d09-4b6d-a6a0-8541e8399d94
  - ea8730b6-6800-45f6-bd25-1dc95b13cc90
  - fc5ecb29-62a5-4352-8334-d899bc2cb584
  - 1ffa9fc6-c8df-48d3-9863-c012c689fe68
  - e36ce9a9-71ac-456a-828a-d9aa0a7ddbbe
  - 20de01bd-49ed-4909-ba75-bb485e6ace4e
  - 25d36753-4333-4820-b3c7-bfe33daafac7
  - 4052a82a-1f85-455b-98c8-6273bf2f7eb1
  - 4785150f-b7ec-4efe-bdf3-467cc2aa180d
  - b4aba378-e838-4b6f-95fc-7c18cf9d5898
  - b984df22-72ae-414e-b726-2b79efe9d99d
  - ecd250ff-ff33-4a17-bf56-2a875e6224e2
  - cd1caafd-2427-4239-beb1-b2bbf1291e18
  - f90bec66-7793-42d4-b545-7ad6b9195023
  - 23b3de32-ba72-4a2f-a765-7f1fc22670a1
  - de21c8b7-013a-4ac7-a06a-8ed3fd87de1c
  - 07d4e632-dd6b-4a18-8979-5131cdf2bdca
  - 62fa805d-b8f2-4b78-8d03-72d0e62422f0
  - a8f2fb68-fbfb-49da-ac66-daaa9589a5ce
  - 9152855e-310b-4986-99f0-19317661ea0c
  - 7f2b7682-303b-447b-b94d-636dc452e02b
  - fb29e0f1-23fd-49c0-b53a-c2cf231c785f
  - dee68cfd-d591-4a6e-addc-fbd7d714f690
  - 2619abca-b053-464d-8545-8dc931b18f4b
  - 59742839-c7b0-46f8-86d8-4ba03a1b2f07
  - a447d4e2-a928-4350-8c9e-847d4539cb61
  - 49de7d02-0af8-44cc-af9f-7a1cf6580e7b
  - 481a0715-eafe-41da-aaa7-688d7fededd2
  - 7923bca8-c7e2-46ff-aa03-7ff84d0a04d7
  - 63f76136-d1e0-4578-9f36-1a552cb1af90
  - 39f2b018-882e-4143-9b33-46057342a342
  - c3afe20b-8a1c-47cc-b4e1-4a19d9125553
  - d1b5eea9-3bdd-45c4-912b-39a8ce137a85
  - 16ad896a-bef2-4310-8a55-392b283febae
  - d763a9ee-caab-4d50-ba52-116e68fc0c88
  - 34d95302-d696-419c-93f9-00850a9e9ef8
  - 4ca5dbb6-7a17-4173-a43c-4ee113922dd1
  - 046329c9-7b59-42e5-9bdd-cd637aefb3ee
  - 9157918b-f650-436c-83f7-8c7745e48b93
  - 42732878-2954-4494-866e-0a9494e766cd
  - a254a2df-3293-4cad-8bb5-1ee7b78b5c79
  - 39f5a944-0bf4-45b2-b705-6833762caf0f
  - 053d62af-3bc2-4e2e-b720-1492bb652bb3
  - 7bbef29e-1884-4bb7-b495-90450c43646f
  - e9e4ab36-25c7-4d2c-8bb5-c58881d7f8be
  - b7bf71c1-2b16-457b-802f-63ab85100453
  - d10fcdab-2c69-41e6-9477-b8a6bb1a8107
  - f082b4dc-1125-4523-a84b-213194c5b316
  - bb6fca23-20da-4313-94ad-7b4e5e2c87e2
  - 62441431-b8b0-4bb1-a873-1d66c1767f7f
  - 2c5ad017-bd5e-4b6c-a7b6-1653607b19b4
  - c48eac76-b5b6-4872-a832-0eff4333b242
  - 677c3097-1568-4f36-b723-2ade585fe593
  - 4b61da20-d25d-4d54-a7fd-0848f24338bf
  - f640354f-7038-41ba-a11d-edde0a8cbeaf
  - cc5b0b54-726d-420a-affc-405efc7aab66
  - bf5e9beb-7440-4895-abb3-965e0d681f4f
  - dbc52e8e-f4ec-41cf-ab10-d9f8a970f8d2
  - 86e43766-a1a3-4f3c-8131-25d0fbdba827
  - 70564c00-103b-4636-ae62-c01bda5b6899
  - 536c245d-355c-4757-b73f-5a366f0f30f2
  - 1f3b6ca8-e366-4a25-800b-cc23d6440a91
  - 15553c9e-fd2a-4d7a-b042-2e68eea3e184
  - bbedc539-fd31-40d8-8e49-ec220d97170f
  - 11bb27d1-9b93-40d2-a243-7f191c760530
  - 0c0bac04-a35f-4426-9785-877926a61ecb
  - ee8d7f60-9e79-4159-9c1b-497b46b99d0f
  - 35d86305-a708-4050-a8a8-56c7ec699948
  - cb617b19-6c09-4e80-9c3c-e47f6c9d9d2a
  - 763d9059-1384-49b8-8144-72984f516a37
  - 7f99c53f-6f99-45ab-b248-48bd3d62c3f5
  - c84e9c01-3654-4974-8968-f766627cd2f6
  - a00aa24e-e48e-47de-a389-95c7f6920776
  - 3c3014e9-9511-4525-ac4d-050d47aa2557
  - a0a7332a-8c07-442e-8777-238b01185ca0
  - 442c68a1-efa0-4eb0-a64e-288f5fccfd98
  - 6a38d890-7837-42ab-b493-b153c644f340
  - c01953d4-261d-499e-a13c-16a0e3feb300
  - 96ecc86f-ccaa-464b-a84a-44fac56925a3
  - 666a0aee-f064-4f50-89a3-02fa84837188
  - c9e3301e-460f-4a1b-a468-7dc07a4aeffa
  - fb40e05a-b176-4a74-bf5a-db7bb60b90f8
  - 7e6c9dc8-e2b7-4913-a41d-f5fdeaf3304d
  - 09d8d070-56cb-4346-b8d3-4a9b6dd0c469
  - 99a43b25-7979-41dd-8e39-8d3ccef7c329
  - 276a6b08-8745-43fc-95bb-268c4a56c9e0
  - 6d316386-7441-45eb-980e-4a0dc46fb81d
  - 1dd13d01-8643-4a0f-b6e7-7d46f107821c
  - d7f84919-ab05-4531-80d2-01f52cd26cf0
  - 2c12d4ca-8840-460e-b016-d81850051ff9
  - 82e8aa0c-b0f3-4e65-ad66-7a3168f2d6be
  - d4f44f67-4d37-426f-947d-46622375c301
  - 259f74b4-cbea-44f1-a685-f425ccf99bff
  - 96e1087f-7c15-41d1-bfb5-11244fdfb597
  - f7dbe082-b363-4a6a-8f40-c2766d43ce12
  - 85676b72-910b-4c00-bd5f-3d07e6e3157d
  - b1802793-615a-46a9-93ea-b9f104a0afc6
  - a147127b-90c9-40fa-9daf-469531c2288b
  - febc34f0-8210-4ecd-b99b-a5b409fce8fc
  - b317cf6b-4eb6-4f20-b40f-0cdf5b7715d1
  - 9d91a99d-f96b-45c7-afc0-8bdc8d6400dd
  - 99615c38-a664-4a44-85f5-7493974a5cca
  - 04af7003-e2dd-4a8f-a65d-c76b3035677a
  - 2e2ff3c5-b790-4095-bd8f-e7c8c5d05dba
  - 89236f0c-3f93-45d7-9e0c-54ecc518baee
  wofs_annual_summary:
  - 31739cbb-4416-4823-a15d-f9ce4ce4d665
measurements:
  baregrad_phy_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x2y-28_2019-01-01_baregrad-phy-cat-l4d-au.tif
  canopyco_veg_cat_l4d:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x2y-28_2019-01-01_canopyco-veg-cat-l4d.tif
  inttidal_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x2y-28_2019-01-01_inttidal-wat-cat-l4a.tif
  level3:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x2y-28_2019-01-01_level3.tif
  level4:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x2y-28_2019-01-01_level4.tif
  lifeform_veg_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x2y-28_2019-01-01_lifeform-veg-cat-l4a.tif
  waterper_wat_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x2y-28_2019-01-01_waterper-wat-cat-l4d-au.tif
  watersea_veg_cat_l4a_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x2y-28_2019-01-01_watersea-veg-cat-l4a-au.tif
  waterstt_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x2y-28_2019-01-01_waterstt-wat-cat-l4a.tif
product:
  name: ga_ls_landcover_class_cyear_2
properties:
  datetime: 2019-01-01 00:00:00Z
  eo:instrument: TM, ETM+, OLI
  eo:platform: landsat-5,landsat-7,landsat-8
  odc:dataset_version: 1.0.0
  odc:file_format: GeoTIFF
  odc:processing_datetime: 2021-07-14 01:31:28.123762Z
  odc:producer: ga.gov.au
  odc:product: ga_ls_landcover_class_cyear_2
  odc:product_family: lc
  odc:region_code: au
